Subject: Proposed new working group draft

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 29 Sep 2007 13:31:38 +0100

Hi,

Now that the MLN requirements and protocol evaluation have completed last 
call with just a couple of comments, and now that we have more or less 
reached stability with our liaisons to the ITU-T on this subject, we need to 
look for a solutions I-D.

http://www.ietf.org/internet-drafts/draft-papadimitriou-ccamp-gmpls-mrn-extensions-04.txt 
has been running for some time and tracking both the requirements and the 
lacunae identified by the evaluation draft. It seems that this provides a 
good basis for the protocol work in CCAMP even if some elements might 
change.

Please express your support or otherwise for this I-D to become a WG draft.

Thanks,
Adrian